using System;

internal sealed class Delegate250 : MulticastDelegate
{
	public extern void Invoke(object object_0, bool bool_0);

	public static void smethod_0(object object_0, bool bool_0, Delegate250 delegate250_1)
	{
		delegate250_1(object_0, bool_0);
	}

	public extern Delegate250(object object_0, IntPtr intptr_0);

	static Delegate250()
	{
		Class10.smethod_13(typeof(Delegate250).TypeHandle);
	}

	internal static Delegate250 delegate250_0;
}
